Subject: Re: linux-next: manual merge of the scsi-mkp tree with Linus' tree

From: "Martin K. Petersen" <[email-masked]>
Date: Thu, 30 Nov 2017 21:14:25 -0500

Stephen,

> That should have been arcmsr_set_iop_datetime, sorry.  I will fix it
> tomorrow if you haven't rebased onto v4.15-rc1 by then :-)

I had such a huge pile of patches in the queue that I was compelled to
begin 4.16 early. I had meant to rebase that tree to rc1 before
switching my for-next branch over from 4.15 fixes. But I completely
forgot when I pushed, sorry!

Will fix things up tomorrow...

-- 
Martin K. Petersen	Oracle Linux Engineering